@charset "UTF-8";

/* font */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

/* NotoSansKR : FONT
@font-face {
	font-family: 'NotoSansKR';
    font-weight: 200;
	src: url('/resource/font/NotoSansKR-Thin.woff2') format('woff2'),
		url('/resource/font/NotoSansKR-Thin.woff') format('woff'),
        url('/resource/font/NotoSansKR-Thin.otf') format('opentype');
}
@font-face {
	font-family: 'NotoSansKR';
    font-weight: 300;
	src: url('/resource/font/NotoSansKR-Light.woff2') format('woff2'),
		url('/resource/font/NotoSansKR-Light.woff') format('woff'),
        url('/resource/font/NotoSansKR-Light.otf') format('opentype');
}
@font-face {
	font-family: 'NotoSansKR';
    font-weight: 400;
    src: url('/resource/font/NotoSansKR-Regular.woff2') format('woff2'),
        url('/resource/font/NotoSansKR-Regular.woff') format('woff'),
        url('/resource/font/NotoSansKR-Regular.otf') format('opentype');
}
@font-face {
	font-family: 'NotoSansKR';
    font-weight: 500;
	src: url('/resource/font/NotoSansKR-Medium.woff2') format('woff2'),
        url('/resource/font/NotoSansKR-Medium.woff') format('woff'),
        url('/resource/font/NotoSansKR-Medium.otf') format('opentype');
}
@font-face {
	font-family: 'NotoSansKR';
    font-weight: 600;
	src: url('/resource/font/NotoSansKR-Bold.woff2') format('woff2'),
        url('/resource/font/NotoSansKR-Bold.woff') format('woff'),
        url('/resource/font/NotoSansKR-Bold.otf') format('opentype');
}
@font-face {
	font-family: 'NotoSansKR';
    font-weight: 700;
	src: url('/resource/font/NotoSansKR-Black.woff2') format('woff2'),
        url('/resource/font/NotoSansKR-Black.woff') format('woff'),
        url('/resource/font/NotoSansKR-Black.otf') format('opentype');
}
*/

/* GmarketSans : FONT
@font-face {
	font-family:'GmarketSans';
    font-weight:700;
    font-style: normal;
	src: url('/resource/font/GmarketSansBold.woff2') format('woff2'),
        url('/resource/font/GmarketSansBold.woff') format('woff'),
        url('/resource/font/GmarketSansBold.otf') format('opentype');
}
@font-face {
	font-family:'GmarketSans';
    font-weight: 500;
    font-style: normal;
	src: url('/resource/font/GmarketSansMedium.woff2') format('woff2'),
        url('/resource/font/GmarketSansMedium.woff') format('woff'),
        url('/resource/font/GmarketSansMedium.otf') format('opentype');
}
@font-face {
	font-family:'GmarketSans';
    font-weight:300;
    font-style:normal;
	src: url('/resource/font/GmarketSansLight.woff2') format('woff2'),
	    url('/resource/font/GmarketSansLight.woff') format('woff'),
        url('/resource/font/GmarketSansLight.otf') format('opentype');
}
 */


/* Paperlogy : FONT */

@font-face {
    font-family: 'Paperlogy';
    font-weight: 100; /* Thin */
    font-style: normal;
    src: url('/resource/font/Paperlogy-1Thin.woff2') format('woff2'),
        url('/resource/font/Paperlogy-Thin.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 200; /* ExtraLight */
    font-style: normal;
    src: url('/resource/font/Paperlogy-2ExtraLight.woff2') format('woff2'),
        url('/resource/font/Paperlogy-ExtraLight.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 300; /* Light */
    font-style: normal;
    src: url('/resource/font/Paperlogy-3Light.woff2') format('woff2'),
        url('/resource/font/Paperlogy-Light.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 400; /* Regular */
    font-style: normal;
    src: url('/resource/font/Paperlogy-4Regular.woff2') format('woff2'),
        url('/resource/font/Paperlogy-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 500; /* Medium */
    font-style: normal;
    src: url('/resource/font/Paperlogy-5Medium.woff2') format('woff2'),
        url('/resource/font/Paperlogy-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 600; /* SemiBold */
    font-style: normal;
    src: url('/resource/font/Paperlogy-6SemiBold.woff2') format('woff2'),
        url('/resource/font/Paperlogy-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 700; /* Bold */
    font-style: normal;
    src: url('/resource/font/Paperlogy-7Bold.woff2') format('woff2'),
        url('/resource/font/Paperlogy-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 800; /* ExtraBold */
    font-style: normal;
    src: url('/resource/font/Paperlogy-8ExtraBold.woff2') format('woff2'),
        url('/resource/font/Paperlogy-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Paperlogy';
    font-weight: 900; /* Black */
    font-style: normal;
    src: url('/resource/font/Paperlogy-9Black.woff2') format('woff2'),
        url('/resource/font/Paperlogy-Black.woff') format('woff');
}

/* Pretendard : FONT */
@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), 
        url('/resource/font/Pretendard-Thin.woff2') format('woff2'), 
        url('/resource/font/Pretendard-Thin.woff') format('woff');
        /* url('/resource/font/Pretendard-Thin.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), 
        url('/resource/font/Pretendard-ExtraLight.woff2') format('woff2'), 
        url('/resource/font/Pretendard-ExtraLight.woff') format('woff');
        /* url('/resource/font/Pretendard-ExtraLight.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), 
        url('/resource/font/Pretendard-Light.woff2') format('woff2'), 
        url('/resource/font/Pretendard-Light.woff') format('woff');
        /* url('/resource/font/Pretendard-Light.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), 
        url('/resource/font/Pretendard-Regular.woff2') format('woff2'), 
        url('/resource/font/Pretendard-Regular.woff') format('woff');
        /* url('/resource/font/Pretendard-Regular.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), 
        url('/resource/font/Pretendard-Medium.woff2') format('woff2'), 
        url('/resource/font/Pretendard-Medium.woff') format('woff');
        /* url('/resource/font/Pretendard-Medium.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), 
        url('/resource/font/Pretendard-SemiBold.woff2') format('woff2'), 
        url('/resource/font/Pretendard-SemiBold.woff') format('woff');
        /* url('/resource/font/Pretendard-SemiBold.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), 
        url('/resource/font/Pretendard-Bold.woff2') format('woff2'), 
        url('/resource/font/Pretendard-Bold.woff') format('woff');
        /* url('/resource/font/Pretendard-Bold.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), 
        url('/resource/font/Pretendard-ExtraBold.woff2') format('woff2'), 
        url('/resource/font/Pretendard-ExtraBold.woff') format('woff');
        /* url('/resource/font/Pretendard-ExtraBold.otf') format('otf'); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'),
        url('/resource/font/Pretendard-Black.woff2') format('woff2'), 
        url('/resource/font/Pretendard-Black.woff') format('woff');
        /* url('/resource/font/Pretendard-Black.otf') format('otf'); */
}